﻿.worldmanuals header .wm-device-top {
  padding-top: 110px; }

.worldmanuals .header-device .search .row {
  width: 100%;
  margin-left: 15px; }
  @media (max-width: 991px) {
    .worldmanuals .header-device .search .row {
      margin-left: 0; } }

.worldmanuals .header-device .header-device-buy {
  min-width: 210px;
  width: 100%;
  margin-left: -110px; }
  @media (max-width: 1200px) {
    .worldmanuals .header-device .header-device-buy {
      margin-left: -76px; } }
  @media (max-width: 991px) {
    .worldmanuals .header-device .header-device-buy {
      margin-left: 0; } }
  @media (max-width: 338px) {
    .worldmanuals .header-device .header-device-buy {
      line-height: 20px !important;
      min-width: 115px;
      height: 50px !important;
      padding-top: 5px; } }
